
Piratenversammlung / Assemblée Pirate - Motion #897

Antrag Volkinitiativen (Update auf Ant rag Kai Reuter - welcher zurück gezogen  wurde)

05 February 2011 23:10 - Apophis

Status: Considered Start date:  

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2011v1   

Description

Der Vorstand beantragt dass die Piratenpartei Schweiz zu folgende

Initiativen "Keine Meinung" vertritt, und dass die PV in Corpore darüber

abstimmt.

Volksinitiative «Familieninitiative» zur steuerlichen Entlastung von

Eltern, die ihre Kinder selber betreuen (SVP)

Volksinitiative «Bürokratie-Stopp» (FDP)

«Cleantech»-Initiative zur Förderung erneuerbarer Energien (SPS)

Unterschriftensammlung für Volksbegehren «zur Aufhebung der

Wehrpflicht» (Die Gruppe Schweiz ohne Armee [GSoA] ).

Volksinitiative für ein Ende der «Mehrwertsteuer- Diskriminierung des

Gastgewerbes» (Wirte-Verband GastroSuisse ).

«Für ein liberales Rauchergesetz» gegen Rauchverbote in Beizen

(«Freien Schweizer Wirte»)

Volksinitiative für ein zehnjähriges «EU-Beitrittsmoratorium» für die

Schweiz (rechtsbürgerliches Komitee ).

Volksbegehren «Abtreibungsfinanzierung ist Privatsache» zur

Verhinderung, dass die Kosten eines Schwangerschaftsabbruchs aus der

obligatorischen Krankenkassen-Grundversicherung gezahlt werden

(Christlich-konservative Kreise).

Volksinitiativen «1:12 - Für gerechte Löhne» Jungsozialisten

Der Vorstand beantragt dass die Piratenpartei Schweiz zu folgende

Initiativen eine Parole fasst:

Volksinitiative «Für Transparenz in der Krankenversicherung» zur

Trennung von Grund- und Zusatzversicherungen (Eine von der

Ärztegesellschaft FMH unterstützte Ärztegruppe)

Verankerung der Allgemeinen Erklärung der Menschenrechte in der

Bundesverfassung. (Bürgerkomitee)

2 weitere Initiativen werden nach der PV per PiVote traktandiert, der

Vorstand beantragt die Punkte als Diskussionspunkte zu traktandieren:

Volksbegehrens «Schutz vor Rasern» => härtere Strafen für Raser

(Strassenopfer-Stiftung RoadCross)

Volksinitiative für ein Ende der «Mehrwertsteuer- Diskriminierung des

Gastgewerbes» (Wirte-Verband GastroSuisse ).

History

#1 - 06 February 2011 17:20 - Atropos

- Category set to Slogans and positions

- Status changed from New to 7

- Assignee set to mastgans

- Target version set to PV 2011v1

#2 - 09 May 2011 21:10 - mastgans

- Status changed from 7 to Closed
